html {
  padding: 0px 0px 0px 0px;
  margin: 0px 0px 0px 0px;
  background-color: #FFFFFF;
}

body {
  padding: 0px 0px 0px 0px;
  margin: 12px 0px 0px 0px;
  color: #555555;
  font-family: sans-serif;
  font-size: 1.0em;
}

a:link { color: #0033CC; }
a:visited { color: #002282; }
a:hover { color: #809FFF; }
a:active { color: #FF9980; }

h1 {
  padding: 8px 8px 0px 0px;
  margin: 0px 0px 8px 0px;
  color: #0033CC;
  color: #3761A7;
  font-size: 1.3em;
}

h1 span {
  display: block;
  color: #000000;
  font-weight: normal;
  font-size: 0.5em;
}

h2, h3, h4 {
  color: #7BA1E1;
  color: #3c79e1;
}

h2 {
  font-size: 1.2em;
  font-weight: bold;
}

h3 {
  font-size: 1.1em;
  font-style: italic;
}

h4 {
  font-size: 1.0em;
  font-style: italic;
}

a img {
  border: none;
}

table {
  border-style: solid;
  border-width: 2px 0px 2px 0px;
  border-color: #000000;
  border-collapse: collapse;
  font-size: 0.9em;
}

thead td {
  font-weight: bold;
  text-align: center;
}

thead td {
  padding: 5px;
  border-style: solid;
  border-width: 0px 0px 2px 0px;
  border-color: #000000;
  vertical-align: top;
}

tbody td {
  padding: 5px;
  border-style: solid;
  border-width: 0px 0px 1px 0px;
  border-color: #000000;
  vertical-align: top;
}

blockquote {
  font-style: italic;
  text-align: center;
}

#sections {
  padding: 0px 12px 0px 0px;
  margin: 0px 0px 12px 23px;
  font-size: 1.2em;
}

#sections li {
  list-style-type: none;
  padding: 0;
  margin: 0px 2px 2px 0px;
  font-size: 0.7em;
  overflow: hidden;
  display: inline;
}

#content {
  padding: 0px 0px 5px 0px;
  margin: 0px 20px 8px 23px;
}

#footer {
  padding: 10px 20px 20px 23px;
  height: 80px;
  clear: both;
}

#footer p {
  padding: 17px 22px 17px 13px;
  margin: 0px 50px 0px 0px;
  border-width: 1px 0px 1px 0px;
  border-style: solid;
  border-color: #BFCFFF;
  width: 170px;
  float: left;
  background-color: #E6ECFF;
  background-image: url('/image/movsom_corner.png');
  background-position: bottom right;
  background-repeat: no-repeat;
  font-size: 0.6em;
}
